@media screen and (max-width: 60em) {
	/* #menu is the original menu */
	.js .menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	
	.logo {float: none; text-align: center; width: 100%;}
	.logo img {max-width: 90%;}
	.mail {float: none; text-align: center; width: 100%;}
	.one_midle {float: none; margin: 10px; width: 85%;}
	.two_midle {float: none; text-align: justify; margin: 10px; width: 85%;}
	.two_midle img {max-width: 90%;}
	.back_farms {width: 100%; height: auto; background: #fff;}
	.one_farm {float: none; width: 100%;}
	.two_farm {float: none; width: 100%;}
	.farms_itens img {max-width: 90%;}
	.three_farms {float: none; margin: auto}
	.sand_logo {float: none; text-align: center; width: 100%;}
	.sand_logo img {max-width: 90%;}
	.phones {float: none; width: 100%; text-align: center; margin: auto; background: none;}
	.tels_phones {float: none; width: 100%; text-align: center;}
	.tels_numbers {float: none; width: 100%; text-align: center;}
	.mail_icon {float: none; width: 100%; text-align: center; margin-top: 20px;}
	.mail_text {float: none; width: 100%; text-align: center; margin-top: 15px;}
	.one_content {width: 100%; float: none;}
	.two_content {width: 100%; float: none; text-align: center;}
	.phone_contact {float: none; width: 100%; text-align: center; margin-top: 20px;}
	.adress_contact {float: none; width: 100%; text-align: center; margin-top: 20px;}
	.phone_numbers {float: none; width: 100%; text-align: center; margin-top: 20px;}
	.input {width: 100%; float: none;}
	.input_radio {width: 100%; float: none; margin-top:10px;}
	.slogan img {max-width: 90%;}
	.one_fruit {float: none; width: 100%; margin: auto; text-align: center;}
	.two_fruit {float: none; width: 100%; margin: auto; text-align: center;}
	.three_fruit {float: none; width: 100%; margin: auto; text-align: center;}
	.slider img{max-width: 90%;}
	.lightbox {float: none;}
	.menu_footer {float: none; text-align: center; width: 100%;}
	.menu_footer ul li {display: block; border: none;}
	.logo_footer {float: none; width: 100%; text-align: center;}
	.logo_footer img {max-width: 90%;}
	
	.fixed {position: inherit;}
	
	.input_home
	{
		width: 90%;
		height: 44px;
		border: none;
		background-color: #fff;
		padding-left: 20px;
		opacity: 0.5;
		border-radius: 10px;
		box-shadow: 0px 1px 3px 1px #ccc;
		background-image: none;
	}
	
	.textarea_home
	{
		width: 90%;
		height: auto;
		border: none;
		background-color: #fff;
		padding-left: 20px;
		opacity: 0.5;
		border-radius: 10px;
		box-shadow: 0px 1px 3px 1px #ccc;
		background-image: none;
	}
	
	#bx-pager {width: 100%!important;}
	#bx-pager a {display: block; text-align: center; width: 100%;}
	#slider-next, #slider-prev {display: none!important;}

}